<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    </head>
    <body>
        <div>Crear varios Estudiante</div>

        <form action="../LeerEstudiantes.do">

            <p>
                <label>Código: </label>
                <input type="number" name="codigo"/>
            </p>

            <p>
                <label>Nombre: </label>
                <input type="text" name="nombre"/>
            </p>

            <p>
                <label>Previo1: </label>
                <input type="number" name="p1"/>
            </p>

            <p>
                <label>Previo2: </label>
                <input type="number" name="p2"/>
            </p>

            <p>
                <label>Previo3: </label>
                <input type="number" name="p3"/>
            </p>

            <p>
                <label>Examen: </label>
                <input type="number" name="examen"/>
            </p>

            <p>
                <input type="submit" name="boton" value="Crear"/>
            </p>
            
        </form>
    </body>
</html>
